:root {
    --ss-color-109152: #E4CFD2;
    --ss-color-109153: #181a32;
    --ss-color-109293: #2A364F;
    --ss-color-109152-dark: #cbb6b9;
    --ss-color-109153-dark: #000119;
    --ss-color-109293-dark: #111d36;
}


:root {
  --ss-title-font-family: 'Playfair Display', serif;
  --ss-paragraph-font-family: 'Red Hat Text', sans-serif;
  --ss-navigation-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-size: 15px;
}


.post-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-109153);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/DY5VU6vL7UGI1jkRoayBy06FlureSgwnCmdtZisg1CU/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/123205/photos/23900508/helloquence-OQMZwNd3ThU-unsplash20200402-27940-10qdopb_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

